error:plug-in

Bug #879204 reported by venkatesh on 2011-10-21
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
HPLIP
Undecided
Unassigned
hplip (Ubuntu)
Undecided
Unassigned

Bug Description

my hp laserjet printer 1020,is not working in new ubuntu 11.10,it asking a new drive to printer.

it shows?

error:plug-in file does not match its digital signature.

file may have been corrupted or altered.

error code:2

goutam kodu (goutam-hplip) wrote :

Hi Venkatesh,

Can you please provide us the "hp-check -t" output.

Thanks,
Goutam Kodu

Changed in hplip:
status: New → Incomplete
Changed in hplip (Ubuntu):
status: New → Incomplete
Till Kamppeter (till-kamppeter) wrote :

The server for automatic download of the HPLIP plug-in was down. Unplug and re-plug the printer on the USB. Does a utility for plugin download pop-up? If yes, follow the instructions to get the latest plugin downloaded and installed. If not, run

sudo hp-plugin

in a terminal window and follow the instructions.

Launchpad Janitor (janitor) wrote :

[Expired for hplip (Ubuntu) because there has been no activity for 60 days.]

Changed in hplip (Ubuntu):
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers